Skip to main content

This site requires you to update your browser. Your browsing experience maybe affected by not having the most up to date version.

DataObjectManager Module /

Discuss the DataObjectManager module, and the related ImageGallery module.

Moderators: martimiz, UncleCheese, Sean, biapar, Willr, Ingo, swaiba, simon_w

LiveQuery not being required properly?


Go to End
Reply


12 Posts   2472 Views

Avatar
MarcusDalgren

Community Member, 288 Posts

30 May 2010 at 6:10am

I've done pretty much exactly what Pigeon has done (IE adding the requirement to both DatePickerField and DOM) and everything is working great again for me too.

Avatar
Pigeon

Community Member, 243 Posts

2 June 2010 at 8:31pm

Any ETA for when this will be added to the trunk version of DOM?

Cheers

Avatar
UncleCheese

Forum Moderator, 4096 Posts

3 June 2010 at 1:44am

OK, that's in the trunk.

Avatar
Pigeon

Community Member, 243 Posts

3 June 2010 at 2:03am

Awesome! Thanks a lot.

Go to Top